USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Asset]'))
DROP VIEW [dbo].[Asset]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Asset]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[Asset]
AS
SELECT     [nID], [tBriefDescription] AS tName, [Asset_Sub_Status] AS Status, [Asset_Tag]
FROM         [Resources01_Dat].[dbo].[tblDts]
WHERE     (nUsageType = 1) AND (tShowInSummary=''-1'')' 
GO
